div.char-balloon-container {
    display: inline-block;
    position: relative;
    width: 100%;
    min-height: 150px;
    max-height: 1000px;

    span.balloon {
        position: absolute;
        background-color: #D9D5D0;
        color: #221D1F;
        left: 130px;
        margin-right: 10px;
        min-height: 7.5vw;
        padding: 10px 20px; 

        &.partial {
            left: 140px;
            top: 20px;

            &:after {
                top: 38px;
            }
        }

        &:after {
            content: '';
            position: absolute;
            left: 1px;
            top: 47px;
            width: 0;
            height: 0;
            border: 1.719em solid transparent;
            border-right-color: #D9D5D0;
            border-left: 0;
            border-bottom: 0;
            margin-top: -0.859em;
            margin-left: -1.719em;
        }

        button {
            border: none;
            background: #D68933;
            cursor: pointer;
            outline-style: none;
            position: absolute;
            right: -7px;
            bottom: -7px;
            border-radius: 15px;
            width: 30px;
            height: 30px;
        
            -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
            -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
            box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);

            span.play {
                width: 0; 
                height: 0; 
                margin: auto 36%;
                border-top: 8px solid transparent;
                border-bottom: 8px solid transparent;
            
                border-left: 11px solid #FFFFFF;

                position: absolute;
                top: 0;
                left: 0;
                right: 0;
                bottom: 0;
            }

            span.stop {
                background-color: #FFFFFF;
                width: 11px; 
                height: 11px; 
                margin: auto;

                position: absolute;
                top: 0;
                left: 0;
                right: 0;
                bottom: 0;
            }
        }
    
        @media (min-width: 970px) {
            min-height: 75px;
        }
    }
}